=== debian/control ===
Source: prism-webapp-sketchfu
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-sketchfu
Architecture: all
Depends: prism
Homepage: http://sketchfu.com/
Description: Sketchfu WebApp for Prism
 Sketchfu WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
